### Property

# GimpUi LabelSpin:digits

unstable since: 3.0

#### Declaration

    property digits: int [ read, write ]

#### Description [src]

The number of decimal places to display. If -1, then the number is estimated.

Type: | `gint`
Available since: | 3.0

Default value | -1
Setter method | `gimp_label_spin_set_digits()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no